Update subscriptionAsk AIpatch https://integration-api.tangocard.com/raas/v2/webhooks/{webhookId}Path ParamswebhookIduuidrequiredThe webhook identifierBody ParamsurlstringThe URL of the customer's webhook listener. Must be a valid URL.headersarray of objectsAppropriate for the authentication method the customer wants Tango to use when calling their webhook listener.Webhook HeadersADD objectcategoriesarray of stringsThe categories the customer wants to subscribe to.Subscription CategoriesADD stringeventTypesarray of stringsThe event types the customer wants to subscribe to.Subscription Event TypesADD stringsigningCertificatestringThe public X509 certificate used to sign the webhook payload. The certificate must be base64 encoded.hmacSharedSecretKeystringThe HMAC secret key used to sign the webhook payload. Required when payloadVerificationMethod is HMAC. The key must be base64 encoded.payloadVerificationMethodstringenumMethod to verify webhook payload integrityHMACX509NONEAllowed:HMACX509NONEResponses 200OK 400Bad Request 401UnauthorizedUpdated 7 months ago